<?xml version="1.0" encoding="UTF-8"?>
<!--This is a Reload version 2.0.2 SCORM 1.2 Content Package document-->
<!--Spawned from the Reload Content Package Generator - http://www.reload.ac.uk-->
<manifest xmlns="http://www.imsproject.org/xsd/imscp_rootv1p1p2" xmlns:imsmd="http://www.imsproject.org/xsd/ims_md_rootv1p1" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:adlcp="http://www.adlnet.org/xsd/adlcp_rootv1p2" identifier="MANIFEST-TortidGame" xsi:schemaLocation="http://www.imsproject.org/xsd/imscp_rootv1p1p2 imscp_rootv1p1p2.xsd http://www.imsproject.org/xsd/ims_md_rootv1p1 ims_md_rootv1p1.xsd http://www.adlnet.org/xsd/adlcp_rootv1p2 adlcp_rootv1p2.xsd">
  <metadata />
  <organizations default="ORG-301B47F6-662C-1578-4992-0AE2764B83DB">
    <organization identifier="ORG-301B47F6-662C-1578-4992-0AE2764B83DB" structure="hierarchical">
      <title>Organization</title>
      <item identifier="ITEM-A48D4BBA-91C6-20EB-C452-0C17E37DDC89" isvisible="true">
        <title>สสวท.</title>
        <item identifier="ITEM-F3F814CD-1DF5-1ECD-703A-105A17B60A48" isvisible="true" identifierref="RES-57095D8D-4151-EEE3-1028-DF1AB86540BA">
          <title>เกมต่อติด</title>
        </item>
      </item>
    </organization>
  </organizations>
  <resources>
    <resource identifier="RES-57095D8D-4151-EEE3-1028-DF1AB86540BA" type="webcontent" adlcp:scormtype="sco" href="index.htm">
      <file href="index.htm" />
    </resource>
  </resources>
</manifest>

